<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/timeout"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_x="285dp"
        android:layout_y="550dp"
        android:gravity="center"
        android:textSize="15dp" />

    <ImageButton
        android:id="@+id/return_btn"
        android:layout_width="80dp"
        android:layout_height="30dp"
        android:layout_x="30dp"
        android:layout_y="560dp"
        android:background="@drawable/return1" />

    <ImageButton
        android:id="@+id/exception_handle_btn"
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:layout_x="114dp"
        android:layout_y="360dp"
        android:background="@drawable/exception" />

    <ImageButton
        android:id="@+id/send_confirm_btn"
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:layout_x="34dp"
        android:layout_y="360dp"
        android:background="@drawable/fast_send" />
</AbsoluteLayout>